{*<!--

+---------------------------------------------------------------------------+
| OpenX v2.8                                             |
| =========                             |
|                                                                           |
| Copyright (c) 2003-2009 OpenX Limited                                     |
| For contact details, see: http://www.openx.org/                           |
|                                                                           |
| This program is free software; you can redistribute it and/or modify      |
| it under the terms of the GNU General Public License as published by      |
| the Free Software Foundation; either version 2 of the License, or         |
| (at your option) any later version.                                       |
|                                                                           |
| This program is distributed in the hope that it will be useful,           |
| but WITHOUT ANY WARRANTY; without even the implied warranty of            |
| MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
| GNU General Public License for more details.                              |
|                                                                           |
| You should have received a copy of the GNU General Public License         |
| along with this program; if not, write to the Free Software               |
| Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA |
+---------------------------------------------------------------------------+
$Id: advertiser-index-list.html 49423 2010-02-26 20:19:26Z chris.nutting $

-->*}


<div class='tableWrapper'>
    <div class='tableHeader'>
        <ul class='tableActions'>
            <li>
                <a href='geo-country-enterprice-edit.php' class='inlineIcon iconAdvertiserAdd'>Add New Geo Country</a>
            </li>
            <li class='inactive activeIfSelected'>
                <a id='deleteSelection' href='#' class='inlineIcon iconDelete'>{t str=Delete}</a>
                
                {literal}
                <script type='text/javascript'>
                <!--
        
                $('#deleteSelection').click(function(event) {
                    event.preventDefault();
                    
                    if (!$(this).parents('li').hasClass('inactive')) {
                        var ids = [];
                        $(this).parents('.tableWrapper').find('.toggleSelection input:checked').each(function() {
                            ids.push(this.value);
                        });
                        if (!tablePreferences.warningBeforeDelete || confirm("Do you Really want to delete Selected geo country?")) {

                            window.location = 'geo-country-enterprice-delete.php?id=' + ids.join(',');
                        }
                    }
                });
                
                //-->
                </script>
                {/literal}
            </li>
        </ul>
        
    

        <div class='clear'></div>

        <div class='corner left'></div>
        <div class='corner right'></div>
    </div>

    <table cellspacing='0' summary=''>
        <thead>
            <tr>
              <th class='first toggleAll'>
                  <input type='checkbox' />
                </th>
                <th class='{ox_column_class item=name order=up default=1}'>
                    {ox_column_title item=name order=up default=1 str=Name url=account-settings-geo-country-enterprice.php}
                </th>
                <th class='last alignRight'>&nbsp;
                    
                </th>
            </tr>
        </thead>

{if !$from|@count}
        <tbody>
            <tr class='odd'>
                <td colspan='3'>&nbsp;</td>
            </tr>
            <tr class='even'>
                <td colspan='3' class="hasPanel">
                    <div class='tableMessage'>
                        <div class='panel'>
                        {if $hideinactive}
                            {$aCount.advertisers_hidden}             No Profiles Available
                        {else}
                                        No Profiles Available
                        {/if}
                       No Profiles Available
                        
                            <div class='corner top-left'></div>
                            <div class='corner top-right'></div>
                            <div class='corner bottom-left'></div>
                            <div class='corner bottom-right'></div>
                        </div>
                    </div>
                    
                    &nbsp;
                </td>
            </tr>
            <tr class='odd'>
                <td colspan='3'>&nbsp;</td>
            </tr>
        </tbody>
        
{else}
   <tbody>
    {cycle name=bgcolor values="even,odd" assign=bgColor reset=1}
    {foreach key=profileId item=profile from=$from}
        {cycle name=bgcolor assign=bgColor}
            <tr class='{$bgColor}'>
               		 	 <td class='toggleSelection'>
                                   	<input type='checkbox' value='{$profile.id}' />
                                  </td>
              			  <td>
                			    <a href='geo-country-enterprice-edit.php?id={$profile.id}' class='inlineIcon iconAdvertiser'>{$profile.name|escape:html}</a>
                  				   {ox_entity_id type="Profiles" id=$profileId}
				 </td>	
			      <td class='alignRight horizontalActions'>

               		     </td>
            </tr>
    {/foreach}
       </tbody>
{/if}
